<p-accordion>
    <p-accordionTab header="{{'mpmApp.salesUnitRequirement.dealDetail.detail' | translate}}">
        <jhi-sales-unit-requirement-deal-detail-view [salesUnitRequirement]="salesUnitRequirement"></jhi-sales-unit-requirement-deal-detail-view>
    </p-accordionTab>
    <p-accordionTab header="{{'mpmApp.salesUnitRequirement.dealDetail.dataCustomer' | translate}}"> 
        <jhi-sales-unit-requirement-customer-view [salesUnitRequirement]="salesUnitRequirement"></jhi-sales-unit-requirement-customer-view>   
    </p-accordionTab>
    <p-accordionTab header="{{'mpmApp.salesUnitRequirement.dealDetail.paymentDetail' | translate}}">  
        <jhi-sales-unit-requirement-payment-view [salesUnitRequirement]="salesUnitRequirement"></jhi-sales-unit-requirement-payment-view>
    </p-accordionTab>
    <p-accordionTab header="Data STNK">
        <jhi-sales-unit-requirement-stnk-view [salesUnitRequirement]="salesUnitRequirement"></jhi-sales-unit-requirement-stnk-view>
    </p-accordionTab>
    <p-accordionTab header="{{'mpmApp.salesUnitRequirement.dealDetail.info' | translate}}">
        <jhi-sales-unit-requirement-information-view [salesUnitRequirement]="salesUnitRequirement"></jhi-sales-unit-requirement-information-view>
    </p-accordionTab>
    <p-accordionTab header="{{'mpmApp.salesUnitRequirement.dealDetail.historyMessage' | translate}}">
        <jhi-sales-unit-requirement-message-view data=""></jhi-sales-unit-requirement-message-view>
    </p-accordionTab>
    <p-accordionTab header="{{'mpmApp.salesUnitRequirement.dealDetail.historyFollowUp' | translate}}">
        <jhi-sales-unit-requirement-follow-up-view [salesUnitRequirement]="salesUnitRequirement"></jhi-sales-unit-requirement-follow-up-view>
    </p-accordionTab>
    <p-accordionTab header="{{'mpmApp.salesUnitRequirement.dealDetail.document' | translate}}">
        <jhi-sales-unit-requirement-document-view [salesUnitRequirement]="salesUnitRequirement"></jhi-sales-unit-requirement-document-view>
    </p-accordionTab>
    <p-accordionTab header="List Minat">
        <jhi-communication-event-prospect-as-list
            [idProspect]="salesUnitRequirement.idProspect"
            usedFor="detail"
        ></jhi-communication-event-prospect-as-list>
    </p-accordionTab>
</p-accordion>